
PENGADIAN EMAS - Bug #15670

[UAT] [AND] [Direct Debit] Keep Loading After Transaction/Close/Change via Atur Transaksi Rutin

Menu ###9597

02 February 2023 03:35 PM - yap chekying

Status: Closed Start date: 02 February 2023

Priority: Urgent Due date:  

Assignee: yap chekying % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Actual Result:

After tap on SELESAI, stuck at burger menu

Expected Result:

Should navigate to gold dashboard

History

#1 - 02 February 2023 04:04 PM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

commit at

2/2/2023 update tambah transaksi rutin ack continue button navigate to emas dashboard

#2 - 03 February 2023 12:33 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to yap chekying

#3 - 03 February 2023 05:35 PM - yap chekying

- Subject changed from Android[EMAS][DIRECT DEBIT] Once Tap on SELESAI, Should Navigate to Gold Dashboard to [UAT] [AND] [Direct Debit]

Keep Loading After Transaction/Close/Change via Atur Transaksi Rutin Menu ###9597

#4 - 08 February 2023 02:09 PM - yap chekying

- Status changed from Assigned to Pending Close

#5 - 09 February 2023 03:46 PM - yap chekying

- Status changed from Pending Close to Closed

Closed by UAT tester

Files

WhatsApp Image 2023-02-02 at 11.55.31 AM.jpeg 43.3 KB 02 February 2023 yap chekying
